日期:2014-05-17  浏览次数:23094 次

Ext在IE9上报错:对象不支持“createContextualFragment”属性或方法
Ext在IE9上报错:
  对象不支持“createContextualFragment”属性或方法。

有没有解决的办法?除了设置IE的兼容模式外。

------解决方案--------------------
关注~~~